Subject: FVWM: toggling key bindings

From: Neil Zanella <[email-masked]>
Date: Sun, 7 May 2000 09:19:45 -0230 (NDT)

Hello,

It would be handy to have an fvwm function that can be invoked through
a menu that toggles on and off all key bindings. This is useful in the
situation when one wants to test a new application but does not know
which key bindings the application makes use of / and or whether the
application's key bindings work as desired. Having to commenting out
every single keybinding from the .fvwm2rc and restarting can be tedious
at times and a menu function for toggling all key bindings on and off
would be much handier.

Thanks,

Neil

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].